<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3aa33e1f6e61e068f72ea18fc62b08e1">
  <dict>
    <!--2024-02-27 09:12:40.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:09:29.000-->
    <bool key="data_roaming_switch">true</bool>
    <!--2023-02-11 10:09:29.000-->
    <bool key="hw_data_roam_option">true</bool>
    <!--2023-02-11 10:09:29.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 10:09:29.000-->
    <int key="num_match">10</int>
    <!--2023-02-11 10:09:29.000-->
    <int key="num_match_short">8</int>
    <!--2023-02-11 10:09:29.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2023-02-11 10:09:29.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-02-11 10:09:29.000-->
    <string key="virtualnet_operatorname">2degrees</string>
    <!--2023-02-11 10:09:29.000-->
    <string key="voicemail_carrier">2degrees</string>
    <!--2023-02-11 10:09:29.000-->
    <string key="voicemail_number">+64222022002</string>
    <!--2023-02-11 10:09:29.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
